%YAML 1.1
---
  holiday:
    locale: es-US
    region:
    date: 2022-01-01
    description: Año Neuvo
    type: NF
    notes:
  holiday:
    locale: es-US
    region:
    date: 2022-01-17
    description: Cumpleaños de Martin Luther King, Jr.
    type: NV
    notes:
  holiday:
    locale: es-US
    region:
    date: 2022-02-21
    description: Día del Presidente
    type: NV
    notes:
  holiday:
    locale: es-US
    region: MA
    date: 2022-04-18
    description: Día del Patriota
    type: V
    notes:
  holiday:
    locale: es-US
    region: ME
    date: 2022-04-18
    description: Día del Patriota
    type: V
    notes:
  holiday:
    locale: es-US
    region:
    date: 2022-05-30
    description: Día de los Caídos
    type: NV
    notes:
  holiday:
    locale: es-US
    region:
    date: 2022-07-04
    description: Día de la Independiencia
    type: NF
    notes:
  holiday:
    locale: es-US
    region:
    date: 2022-09-05
    description: Día del Trabajo
    type: NV
    notes:
  holiday:
    locale: es-US
    region:
    date: 2022-10-10
    description: Día de Columbus
    type: NV
    notes:
  holiday:
    locale: es-US
    region:
    date: 2022-11-11
    description: Día de los Veteranos
    type: NF
    notes:
  holiday:
    locale: es-US
    region:
    date: 2022-11-24
    description: Día de Acción de Gracias
    type: NV
    notes:
  holiday:
    locale: es-US
    region:
    date: 2022-11-25
    description: Día después de Acción de Gracias
    type: NV
    notes:
  holiday:
    locale: es-US
    region:
    date: 2022-12-24
    description: Nochebuena
    type: NRF
    notes:
  holiday:
    locale: es-US
    region:
    date: 2022-12-25
    description: Navidad
    type: NRF
    notes:
...
